Your submission was sent successfully! Close

CVE-2020-28007

Published: 4 May 2021

Exim 4 before 4.94.2 allows Execution with Unnecessary Privileges. Because Exim operates as root in the log directory (owned by a non-root user), a symlink or hard link attack allows overwriting critical root-owned files anywhere on the filesystem.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
exim4
Launchpad, Ubuntu, Debian
bionic
Released (4.90.1-1ubuntu1.8)
focal
Released (4.93-13ubuntu1.5)
groovy
Released (4.94-7ubuntu1.2)
hirsute
Released (4.94-15ubuntu1.2)
impish
Released (4.94-15ubuntu1.2)
jammy
Released (4.94-15ubuntu1.2)
precise Does not exist

trusty
Released (4.82-3ubuntu2.4+esm3)
upstream Needs triage

xenial
Released (4.86.2-2ubuntu2.6+esm1)